HTTP Echo Server

Implemented in Crystal and deployed to AWS ECS using pulumi.

To deploy the stack: 
1. Set the AWS account credentials (see: https://www.pulumi.com/docs/intro/cloud-providers/aws/setup/)
2. run: 'pulumi up' in '/pulumi' 

